Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77173 - scripts/kernel should use kernel_ip_lookup variable not named_ip_lookup
Summary: scripts/kernel should use kernel_ip_lookup variable not named_ip_lookup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: logwatch
Version: 1.0
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-02 07:48 UTC by James Ralston
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-02 07:54:22 UTC


Attachments (Terms of Use)
Make scripts/kernel look at the correct variable. (deleted)
2002-11-02 07:49 UTC, James Ralston
no flags Details | Diff

Description James Ralston 2002-11-02 07:48:07 UTC
The /etc/log.d/scripts/services/kernel script tests $ENV{'named_ip_lookup'} to
see whether it should resolve IP addresses to hostnames.  However, the
/etc/log.d/conf/services/kernel.conf states that the appropriate variable to set
is $kernel_ip_lookup.

Comment 1 James Ralston 2002-11-02 07:49:32 UTC
Created attachment 83144 [details]
Make scripts/kernel look at the correct variable.

Comment 2 James Ralston 2002-11-02 07:54:15 UTC
This bug report is for logwatch-4.0.3-2.  (I couldn't find a more recent version
anywhere.)


Comment 3 Elliot Lee 2002-12-10 21:02:58 UTC
applied, thanks.


Note You need to log in before you can comment on or make changes to this bug.